Bug 1421285 - oVirt 4.1 update it_IT community translation
Summary: oVirt 4.1 update it_IT community translation
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: ovirt-engine
Classification: oVirt
Component: Frontend.Core
Version: 4.1.1
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ovirt-4.1.1
: 4.1.1.2
Assignee: Scott Dickerson
QA Contact: Scott Dickerson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-10 21:18 UTC by Scott Dickerson
Modified: 2017-06-08 13:57 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-21 09:45:42 UTC
oVirt Team: UX
rule-engine: ovirt-4.1+
sdickers: devel_ack+


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
oVirt gerrit 72103 0 master MERGED userportal, webadmin: Italian translation update from Zanata 2017-02-13 13:52:23 UTC
oVirt gerrit 72189 0 ovirt-engine-4.1 MERGED userportal, webadmin: Italian translation update from Zanata 2017-02-13 14:24:25 UTC

Description Scott Dickerson 2017-02-10 21:18:27 UTC
Update the it_IT translation from Zanata.

Ref BZ1415001 for the full translation cycle 1 update, and BZ1415806 for the full translation cycle 2 update.


Note You need to log in before you can comment on or make changes to this bug.